Subject: [os2genau_digest] No. 1665
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 30 Jun 2008 00:00:41 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 29 June 2008
 Number  1665
**************************************************

Subjects for today
 
1   As Gates strides into the future, we wallow in the past : Ian Manners" <deadmail>
2  Re:  As Gates strides into the future, we wallow in the past : Peter Moylan <peter at pmoylan dot org>
3  Re:  Lost drive : Nicholas Lysaght" <nicholasrf at gmail dot com>
4  Re:  As Gates strides into the future, we wallow in the past : Nicholas Lysaght" <nicholasrf at gmail dot com>

**= Email   1 ==========================**

Date:  Sun, 29 Jun 2008 00:08:38 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:   As Gates strides into the future, we wallow in the past

OS/2: The final insult
<http://www.theregister.co.uk/2008/06/27/gates_goodbye/>

Cheers
Ian Manners
http://www.os2site dot com/

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 29 Jun 2008 00:29:34 +1000
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  As Gates strides into the future, we wallow in the past

On 29/06/08 00:08, Ian Manners wrote:
> OS/2: The final insult
> <http://www.theregister.co.uk/2008/06/27/gates_goodbye/>

For anyone who can't play the AVI: save it to disk, and then play it
from there. The OS/2 native media player can play it, but Warpvision can't.

(Out of curiosity: is there anything that Warpvision CAN play?)

-- 
Peter Moylan                          peter at pmoylan dot org
                                       http://www.pmoylan dot org
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 29 Jun 2008 10:26:44 +0800
From:  "Nicholas Lysaght" <nicholasrf at gmail dot com>
Subject:  Re:  Lost drive

Hi All.

A memo I've left to myself when re-installing RSJ:

-------------------------------------------

When re-installing RSJ remember to:

Use DANI's drivers.

---------------------------------------------
Don't touch OS2//JJCDROM.DMD even if it doesn't go:
----------------------------------------------

add switches -d (do not convert to WORM) -v (verbose) to
LOCKCDR.FLT uder RSJ entries in CONFIG.SYS

--------------------------------------------------

BASEDEV=LOCKCDR.FLT -v -d

----------------------------------------------------

You should have normal access to Drive S: *as well as* being
able to attach Drive Z:

---------------------------------------------------------------

That may solve Alan's problems. Hope it's helped somehow

Regards

NICK

On Sat, Jun 28, 2008 at 7:48 PM, Voytek Eymont <voytek at sbt dot net dot au> wrote:

>
> ...... Original Message .......
> On Sat, 28 Jun 2008 09:27:03 +1000 "Alan Duval" <amoht at westnet dot com dot au>
> wrote:
> >Ed Durrant wrote:
>
> >I think the CDROM drive letter must only appear when RSJ attaches it. I
> >think the "S" drive letter must only show when I use RSJ to copy a CD.
>
> Yes
>
> there is a switch to have RSJ assingn drive letter 'all the time', I don't
> recall now
>
>
> Voytek Eymont
> ___
> Sent with SnapperMail
> www.snappermail dot com
> >It's a while since I've looked at anything on CD's so I think I must
> >have automatically used RSJ to attach the CD.
> >I wanted to burn an image of an *.iso  file and couldn't get anything to
> >work but have finally worked it out. Had to load a blank CD first, then
> >open CD Record and drop the *.iso file on it, then press the red button.
> >
> >Regards,
> >
> >Alan
> >
> >[attachments have been removed]
>

> > 

>
>

>  

>

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 29 Jun 2008 10:52:28 +0800
From:  "Nicholas Lysaght" <nicholasrf at gmail dot com>
Subject:  Re:  As Gates strides into the future, we wallow in the past

Hi All

KMP can play it, but he goes blue. Maybe a sign of things to come?

NICK

On Sat, Jun 28, 2008 at 10:29 PM, Peter Moylan <peter at pmoylan dot org> wrote:

> On 29/06/08 00:08, Ian Manners wrote:
>
>> OS/2: The final insult
>> <http://www.theregister.co.uk/2008/06/27/gates_goodbye/>
>>
>
> For anyone who can't play the AVI: save it to disk, and then play it
> from there. The OS/2 native media player can play it, but Warpvision can't.
>
> (Out of curiosity: is there anything that Warpvision CAN play?)
>
> --
> Peter Moylan                          peter at pmoylan dot org
>                                      http://www.pmoylan dot org
>
>

> 

>

[attachments have been removed]
----------------------------------------------------------------------------------